{
  "title":"pbc1_nts_aa_sp5.pdf",
  "description": "This resource includes information about why purify proteins, why does purification work, ?-galactosidase intro, module overview and ?-galactosidase activity assay.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/ecafe292aaf942cb4428afba526a16e9_pbc1_nts_aa_sp5.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
